[Option]
FilterUrl=http://user.kugou.com/KugooUpdate/Modify%d.ini
FilterVer=4
MusicZoneOpenPercent=0
KeepLiveTick=45000
ShowSearchDownFinishAd=1
NewSearchPageAdTick=15000
ShowSuiteCommunity=0
SingerImageCount=4
SingerIconCount=1
TestNewServer=0
SingerListURL=http://singerimage.kugou.com/singerlist/down/singerlist.kgz
SHA1Download=-1
IPKeepInterval=240
ShowColorRing=0
SetupUrl=
StatisticsApeFlac=1
MaxForceDownFileCount=1:1
SingerListVer=0|773
AppStoreURL=http://www.kugou.com/appstore

[WebURL]
HomeWebURL=http://www.kugou.com/minihome
RingHomeUrl=http://ring.kugou.com/mini/
WebSearch=http://mp3.sogou.com/music.so?query=${KEY}&pid=sogou-clse-de873db3dd0c28ef
SearchPageAdURL=http://links.kugoo.com/mini/search.htm
NewSearchPageAdURL=
DownPageADURL=http://links.kugoo.com/mini/down.htm
RingUrl=http://ring.kugou.com/direct/mini.htm?k=keyword&f=8
BBSUrl=http://www.kugou.com/service/
GameURL=http://games.kugou.com/m/
SongBBS=http://www.kugou.com/minihome/singer/song.aspx?from=soft&filename=
MainAdUrl=http://links.kugoo.com/mini/newbofang.htm
FlashFullUrl=
FlashStripUrl=
FlashStripWidth=50
SRTextADs=１９.８元左旋肉碱--狂瘦|http://sdn.kugou.com/link.aspx?id=4777&dl=1|10|明星永久脱毛揭秘！！！|http://sdn.kugou.com/link.aspx?id=4567&dl=1|10|左旋肉碱——减肥——狂瘦|http://sdn.kugou.com/link.aspx?id=4778&dl=1|10|美女成功“丰胸”做名模！|http://sdn.kugou.com/link.aspx?id=4480&url=http%3a%2f%2fwww.meirong1.cn%2fooe|10|口腔异味--口苦--有妙招！|http://sdn.kugou.com/link.aspx?id=4711&dl=1|10|如何增高8厘米?(视频)|http://sdn.kugou.com/link.aspx?id=4557&url=http%3a%2f%2fwww.meirong1.cn%2fymj_kk%2f|10|揭秘：30天快速增高8cm|http://sdn.kugou.com/link.aspx?id=4614&dl=1|10|推荐-28天消除妊娠纹-疤痕|http://sdn.kugou.com/link.aspx?id=4646&url=http%3a%2f%2fwww.meirong1.cn%2fc_jh|10|化瘀祛斑--早贴早下“斑”|http://sdn.kugou.com/link.aspx?id=4769&dl=1|10|美女视频棋牌送50元充值卡|http://sdn.kugou.com/link.aspx?id=4776&dl=1|10|减肥：左旋肉碱9.9元抢疯了|http://sdn.kugou.com/link.aspx?id=4779&dl=1|10
MusicPlugInUrl=http://disk.kugou.com/WidgetplayerConvert.aspx?songHash=%s&songName=%s&source=1
RingCMatch=http://ring.kugou.com/search/Cmatch.aspx
CaiRingSearch=http://ring.kugou.com/search/CaiRingSearch.aspx
CaiRingOrder=http://ring.kugou.com/Mini/Order/CaiRingOrder.aspx
RingOrder=http://ring.kugou.com/daring/order/order.aspx
SongLabelUrl=http://www.kugou.com/MiniHome/SongLabel/ShowSongLabel.aspx?SongName=%s&Hash=%s
UserHelp=http://www.kugou.com/help/2010/default.htm
ReportInvalidUrl=http://www.kugou.com/service/fromsoft.aspx?actiontype=1
DownADUrl=http://links.kugoo.com/mini/search.htm?keywords=%s&filename=%s&hash=%s
MusicDisk=http://disk.kugou.com/
MusicPlugInUrl2=http://disk.kugou.com/WidgetplayerConvert.aspx?songHash=%s&songName=%s&source=1&SongLength=%d

[Flash]
Request=<policy-file-request/>
Policy=<?xml version="1.0"?><cross-domain-policy><allow-access-from domain="*.kugou.com" to-ports="*" /><allow-access-from domain="localhost" to-ports="*" /></cross-domain-policy>

[HotAd]
Bounds=34|256|0|0
Ad=http://links.kugoo.com/hot/ring02.gif|ring02.gif|10|"http://sdn.kugou.com/link.aspx?id=1998&url=http%3a%2f%2fring.kugou.com%2fcairing%2fmini%2fSearchmini.aspx%3fclassid%3d106%26sid%3dad_51l"|1|http://links.kugoo.com/hot/20090105114727.jpg|20090105114727.jpg|10|"http://sdn.kugou.com/link.aspx?id=1932&url=http%3a%2f%2fmobile.kugou.com%2flist.aspx"|1|http://links.kugou.com/hot/rxsg.jpg|rxsg.jpg|10|"http://sdn.kugou.com/link.aspx?id=1952&url=http%3a%2f%2frxsg.kugou.com%2fzt%2fjqgy.aspx"|1|

[SuiteAd]
Bounds=9|49|630|500
Ad=

[HotMain]
0=1|66,87|3|0,$FFFF|http://down.kugoo.com/kugou2010.jpg|kugou2010.jpg|http://sdn.kugou.com/link.aspx?id=3212&url=http%3a%2f%2fwww.kugou.com%2fservice
1=0|389,128|3|0,$FFFF|意见反馈|Arial|0|9|26367|http://sdn.kugou.com/link.aspx?id=3728&url=http%3a%2f%2fwww.kugou.com%2fservice%2f
2=0|389,146|3|0,$FFFF|帮助中心|Arial|0|9|9396556|http://sdn.kugou.com/link.aspx?id=4360&dl=1
3=0|389,164|3|0,$FFFF|版权声明|Arial|0|9|9396556|"http://www.kugou.com/about/CopyRight.html"
4=0|67,265|3|0,$FFFF|经典老歌|Arial|1|11|9396556|kugoo3://特色音乐:www.kugou.com/musicrank/SpecialMusic.htm?classid=83
5=0|200,265|3|0,$FFFF|新歌推荐|Arial|1|11|9396556|kugoo3://新歌速递:www.kugou.com/musicrank/newsongs.htm
6=0|310,265|3|0,$FFFF|网络红歌|Arial|1|11|255|kugoo3://特色音乐:www.kugou.com/musicrank/SpecialMusic.htm?classid=69
7=0|67,306|3|0,$FFFF|王的男人|Arial|0|11|9396556|http://sdn.kugou.com/link.aspx?id=4648&url=http%3a%2f%2fgame.kugou.com%2flink2.htm
8=0|200,306|3|0,$FFFF|最火爆网游|Arial|0|11|9396556|"http://sdn.kugou.com/link.aspx?id=3310&url=http://game.kugou.com/link.htm"
9=0|310,306|3|0,$FFFF|淘宝网特卖|Arial|0|11|9396556|"http://sdn.kugou.com/link.aspx?id=4130&dl=1"
10=

[Predownload]
logoflash=

[MakeRing]
PhoneNum=134,135,136,137,138,139,147,150,151,152,157,158,159,187,188
UpLoad=http://ringfile.kugou.com/ringupload/upload.asp
TaoGe=http://ring.kugou.com/DaRing/MiniTaoGe.aspx
ToPhone=http://ring.kugou.com/DaRing/order/order.aspx?rid=%s&mobile=%s&aid=101&version=%s
ToPerson=http://ring.kugou.com/DaRing/Order/Push.aspx?rid=%s&aid=219&version=%s
OtherRing=http://ring.kugou.com/Search/Dmatch.aspx?key=%s&aid=220&version=%s
Recommand=http://ring.kugou.com/DaRingService/Search.aspx?sid=1
HotSell=http://ring.kugou.com/daring/order/order.aspx?rid=%s&rname=%s&kid=%s

[Skins]
Files=312998a137ca9dca0c80eba9544c0129|Skins6105.KRS||
Path=%TEMP%
6105=312998a137ca9dca0c80eba9544c0129|Skins6105.KRS||
6106=7c4d234af8fa474973129cb73e4490c0|Skins6106.2.KRS||
6107=15eb4726c3b458b5a2fefb87a10e0554|Skins6107.1.KRS||
6108=15eb4726c3b458b5a2fefb87a10e0554|Skins6107.1.KRS||
6109=ab28620263a6c3d10e77eb66b8f742c9|Skins6109.KRS||
6111=8c0e7549df18e08363fe6d100dd959aa|Skins6111.KRS||
6112=8c0e7549df18e08363fe6d100dd959aa|Skins6111.KRS||
6113=079bdc56158903483be77597aafeafd6|Skins6113.KRS||
6114=079bdc56158903483be77597aafeafd6|Skins6113.KRS||
6115=fd22881610155b92efd2e1b0c1ac1e0e|Skins6115.1.KRS||
6116=fd22881610155b92efd2e1b0c1ac1e0e|Skins6115.1.KRS||
6117=b617e39176205d8f36c6bef655074efc|Skins6117.2.KRS||
6118=f4d4e26ca6ddf699ab7fbf21d7438ab2|Skins6118.KRS||
6119=090cf86b0215e0a2f4079ab3d43255d1|Skins6119.KRS||
6120=090cf86b0215e0a2f4079ab3d43255d1|Skins6119.KRS||
6121=090cf86b0215e0a2f4079ab3d43255d1|Skins6119.KRS||
6122=090cf86b0215e0a2f4079ab3d43255d1|Skins6119.KRS||
6123=c26456e5f861d319af6afee84b515448|Skins6123.4.KRS||
6124=c26456e5f861d319af6afee84b515448|Skins6123.4.KRS||

[miniPopWnd]
Url=http://image5.kugou.com/miniwindow/default.htm
Width=598
Height=486
Timeout=-1

[Partner]
Install360=0
Install360Delay=180

[ExSkin]
SkinTest=

[ThemePic]
静谧主题=4C9E5C597121A485705AE10549F65C2F|653494|Theme1.krs
卡通主题=8B5E8DED339C097A4A5893ABDFBC9F76|543273|Theme2.krs
科幻主题=9BDD108A8F19CAB405BB241EBD64D4D5|620267|Theme3.krs
幽默主题=5829DF2179A5992FFA301D9A01F17A5E|510766|Theme4.krs
自然主题=57DF7396D51E4CE7F1BD1487A85469FE|654200|Theme5.krs

[Lyric]
Filter=强奸,色情

[AD]
SearchResultTip=刘仪伟代言360免费杀毒|$0000FF|5|http://sdn.kugou.com/link.aspx?id=4118&dl=1|听音乐，找酷狗|$0000FF|5|http://kugou.com
StartShow=

[Bill]
19=19|-1|新歌速递|1|2|提供最新最热的华语、欧美、日韩流行音乐|http://www.kugou.com/musicrank/newsongs.htm|19|imgNewSong
21=21|-1|音乐酷榜|1|0|提供酷狗最具权威的音乐榜单，盘点各大热门流行音乐榜单|http://www.kugou.com/musicrank/coolrank.htm|21|imgMusicNotice
22=22|-1|狗友专辑|1|0|分享最新最热的狗友专辑|http://www.kugou.com/musicrank/album.htm|22|imgKugouFriend
23=23|-1|特色音乐|1|0|提供不同类型、风格多样的歌曲|http://www.kugou.com/musicrank/specialmusic.htm|23|imgSpecialMusic
24=24|-1|主题音乐|1|0|不管你喜欢什么，当时是什么心情，总有一个主题会适合你|http://www.kugou.com/musicrank/topicmusic.htm|24|imgSubjectMusic
25=25|-1|手机铃声|1|0|响你所想--热门、个性、搞笑手机铃声任君挑选|http://ring.kugou.com/minidaring/MiniBang/topbang.aspx|25|imgPhoneBell
26=26|-1|歌手列表|1|0|提供最详细的歌手索引|http://www.kugou.com/musicrank/singer.htm|26|imgSingerList
27=27|19|华语新歌|1|2|||27|
28=28|19|欧美新歌|1|1|||28|
31=31|21|酷狗TOP500|1|2|||31|
32=32|21|新歌TOP100|1|1|||32|
33=33|22|最新推荐|1|2|||33|
34=34|22|华语|1|2|||34|
35=35|22|欧美|1|2|||35|
36=36|22|日韩|1|2|||36|
37=37|22|精选专区|1|2|||37|
50=50|19|韩国新歌|1|0|||29|
51=51|19|日本新歌|1|0|||30|
61=61|23|情感音乐|1|2||http://www.kugou.com/MusicRank/specialmusic.aspx?d=1&parentid=61|1|
62=62|23|热门分类|1|2||http://www.kugou.com/MusicRank/specialmusic.aspx?d=1&parentid=62|2|
63=63|23|音乐时光机|1|2||http://www.kugou.com/MusicRank/specialmusic.aspx?d=1&parentid=63|3|
64=64|23|其它分类|1|2||http://www.kugou.com/MusicRank/specialmusic.aspx?d=1&parentid=64|4|
104=104|21|酷狗彩铃销售榜|1|0||http://ring.kugou.com/minidaring/MiniBang/SaleBang.aspx|33|
105=105|21|欧美日韩金曲榜|1|0|||34|
106=106|21|酷狗网络红歌榜|1|0|||35|
107=107|21|搜索音乐榜|1|0|||36|
108=108|21|英国单曲榜|1|0|||37|
109=109|21|东南劲爆音乐榜|1|0|||38|
110=110|21|美国BillBoard榜|1|0|||39|
111=111|21|台湾Hito榜|1|0|||40|
112=112|21|最爱金曲榜|1|0|||41|
113=113|21|Neway粤语热唱榜|1|0|||42|
114=114|21|全球流行音乐金榜|1|0|||43|
116=116|21|TVB8劲歌金曲榜|1|0|||45|
117=117|21|校园音乐先锋榜|1|0|||46|
118=118|21|钱柜国语热唱榜|1|0|||47|
125=125|21|CHANNEL V音乐榜|1|0|||48|
180=180|24|张国荣历年获奖金曲回顾|0|0|张国荣逝世七周年之际，让我们在他的历届获奖的歌声中共同缅怀这位华语乐坛曾经的风云人物！$13$10出品人：痴哥||13|http://image4.kugou.com/temppic/20100423/20100423085101711.jpg|http://image4.kugou.com/temppic/20100426/20100426091709634.jpg
181=181|24|迈克尔杰克逊经典歌曲辑|0|0|经典歌曲怀念MJ，永远的巨星！$13$10出品人：M-J||14|http://image4.kugou.com/temppic/20100423/20100423085334855.jpg|http://image4.kugou.com/temppic/20100426/20100426091753956.jpg
182=182|24|潮人乞丐—犀利哥之歌|0|0|那忧郁的眼神，唏嘘的胡碴子，神乎奇迹的头发，都深深的迷住了众人——犀利哥，一位街头乞丐，因为他放荡不羁、不伦不类的感觉以及那原始版的“混搭”潮流，给人们犀利潮流视觉眼前一亮，从而有了犀利哥之歌，一举成名潮人乞丐。$13$10出品人：小奇||15|http://image4.kugou.com/temppic/20100423/20100423085554220.jpg|http://image4.kugou.com/temppic/20100426/20100426091836367.jpg
183=183|24|后街男孩经典歌曲回顾|0|0|后街男孩经典回顾，北京演唱会欲重拾昔日风采！$13$10||16|http://image4.kugou.com/temppic/20100423/20100423085823119.jpg|http://image4.kugou.com/temppic/20100426/20100426091908737.jpg
184=184|24|史上最搞笑的100首歌曲|0|0|史上最搞笑的100首歌曲。$13$10||17|http://image4.kugou.com/temppic/20100423/20100423090001555.jpg|http://image4.kugou.com/temppic/20100426/20100426091940336.jpg
186=186|24|2010年浪漫情人节音乐献礼|0|0|又是一年情人节，今年的情人节与往年不同，玫瑰和巧克力的浪漫氛围中弥漫着新年的气息，这样的特殊时刻你记得牵起另一半的手了吗？你侬我侬，情意缠绵，就让我们用音乐传达最深的爱意，大声说出我爱你吧！$13$10||18|http://image4.kugou.com/temppic/20100423/20100423090335655.jpg|http://image4.kugou.com/temppic/20100426/20100426092014302.jpg
187=187|24|博客背景音乐|0|0|最熟悉的博客背景音乐！$13$10||19|http://image4.kugou.com/temppic/20100423/20100423090538452.jpg|http://image4.kugou.com/temppic/20100426/20100426092045951.jpg
188=188|24|酷狗2009年终音乐盘点|0|0|09年最热单曲，让你一次性收揽其中！$13$10||20|http://image4.kugou.com/temppic/20100423/20100423090748522.jpg|http://image4.kugou.com/temppic/20100426/20100426092113931.jpg
260=260|24|上海世博会歌曲大展播|0|0|城市也许是一段温暖的记忆；城市也许是一个梦想的开始；城市，让我们的生活更美好！音乐携手带领我们共同呼吁：建设美好城市，从我做起，让天空变得更明净，空气变得更清新，城市变得更美好！$13$10出品人：欢欢||12|http://image4.kugou.com/temppic/20100501/20100501122525174.jpg|http://image4.kugou.com/temppic/20100501/20100501122641384.jpg
263=263|24|想唱歌给你听—天使女人|0|0|有人说，“女人”都曾是天使，在属于她们的天堂快乐的活着，没有忧愁、没有伤心、更没有眼泪。天使毅然的放弃了天堂， 坠入凡间变成凡人。她付出是因为她相信只要能和心爱的“男人”在一起。女人如花花似梦，只盼望真情真爱有人懂。“男人”想唱歌给你听，愿天使女人们幸福快乐！$13$10出品人：小爱爱||21|http://image4.kugou.com/temppic/20100504/20100504052711911.jpg|http://image4.kugou.com/temppic/20100504/20100504052726356.jpg
264=264|24|80后：你们的成长 我们的经历|0|0|80后你们的成长，我们的经历3CD；今生之中许多喜与悲，永不放弃。时间片刻变陈旧，陪著你走！超过20位歌手，集合48首金曲，用歌曲去刻划时代的态度。$13$10出品人：小小时代||22|http://image4.kugou.com/temppic/20100504/20100504053829325.jpg|http://image4.kugou.com/temppic/20100504/20100504053843876.jpg
265=265|24|2010，我们结婚吧—婚礼之歌|0|0|假期已过，你是否陆续收到一些婚礼的喜帖？所谓“合久必婚”，似乎朋友们的情感都到了要开花结果的时候。在婚礼现场，婚礼歌曲的选择对于烘托婚礼气氛有着非常重要的作用，为此精心为大家挑选了一些适合婚礼上播放的歌曲，希望大家喜欢，顺祝即将结婚的朋友新婚愉快，百年好合！$13$10出品人：集结号||23|http://image4.kugou.com/temppic/20100504/20100504054006377.jpg|http://image4.kugou.com/temppic/20100504/20100504054025543.jpg
267=267|24|十年网络红歌流行金曲回顾|0|0|网络音乐基本遵循了“草根”模式，曲调简单，歌词易学，并利用网络低成本，进入了飞速发展的阶段；曾经被指为“低俗”、“粗制滥造”的网络音乐，也有了新的变化，一些从网络出身的原创歌手也不乏好的作品深受人们的喜欢，转眼间十年就过去了，让我们一起回顾这十年来的网络红歌流行金曲，感受不一样的音乐理念吧！$13$10出品人：红音||24|http://image4.kugou.com/temppic/20100505/20100505025017819.jpg|http://image4.kugou.com/temppic/20100505/20100505025037297.jpg
269=269|24|起舞的音乐小诗—蝴蝶之歌|0|0|蝴蝶为生活谱首曼妙的音乐小诗，你心目中的生活是怎样的呢，是不是也和蝴蝶有关？ 蝴蝶作为大自然的一种美丽物种，频频被人们诠释和喜爱，梁祝就是关于蝴蝶的美丽爱情神话，破茧成蝶更是成为了一种励志说法。打开门，往事蝴蝶般扑面而来。在美好的辛酸里，手忙脚乱。蝴蝶的轻飞曼舞，跟人性情感在春天的复苏一起到来。$13$10出品人：小蝶||25|http://image4.kugou.com/temppic/20100506/20100506032632442.jpg|http://image4.kugou.com/temppic/20100506/20100506032650167.jpg
277=277|24|让歌声化为细雨—为旱区祈福|0|0|干裂的土地，枯萎的植物，瘦削的挑着水的肩膀，眼前的一幕幕如此惨烈，令人不忍睹，我们忍不住要向天高呼，雨快点下吧！让歌声带去深情地呼唤，祈福雨儿来菏泽地球上辛劳的人们，来灌溉植物庄稼，让旱区人民的生活重回正轨。$13$10出品人：小福福||26|http://image4.kugou.com/temppic/20100511/20100511044330756.jpg|http://image4.kugou.com/temppic/20100511/20100511044345991.jpg
278=278|24|四大血型的恋情音乐书|0|0|血型真的和人的性格、气质密切相关吗？那么哪些音乐最适合恋爱中的四大血型呢？传说对与不同血型的恋情描摹有着不同见解结，如A型是不怕付出的好恋情，B型是天真烂漫的复杂恋情，O型是浪漫又现实的双面恋情，AB型是艺术气息的理性恋情等等。你找到属于自己血型的恋情音乐书了吗？$13$10出品人：乖乖||27|http://image4.kugou.com/temppic/20100511/20100511050508397.jpg|http://image4.kugou.com/temppic/20100511/20100511050520513.jpg
280=280|24|白色情人节，用音乐唱出爱|0|0|相传，2月14日，男孩送女孩给礼物一般为玫瑰花。经过一个月的考虑和考察，到了3月14日，如果女孩回赠男孩礼物一般送巧克力，就表示女孩认可男孩，可以谈恋爱了。在这浪漫的白色情人节里，让音乐成全我们那唯美的爱，唱出内心最动听绚丽，将甜蜜进行到底吧！$13$10出品人：甜甜||28|http://image4.kugou.com/temppic/20100511/20100511052658239.jpg|http://image4.kugou.com/temppic/20100511/20100511052713139.jpg
281=281|24|历届春节晚会经典歌曲回顾|0|0|尽管走过了二十多年的轮回,但春晚依然是亿万中国人民的除夕文化“大餐”，举办了二十多届的春晚推出了一大批经典歌曲，在2010年春晚即将揭幕之际,让我们一起走进这时光隧道，回顾那些曾经带给我们深深感动、暖暖幸福的春晚经典歌曲。$13$10出品人：回忆||29|http://image4.kugou.com/temppic/20100511/20100511053900123.jpg|http://image4.kugou.com/temppic/20100511/20100511053913609.jpg
298=298|24|单身必听的情歌|0|0|沧桑的“浪人情歌”，单身必听的情歌。$13$10出品人：丫丫||30|http://image4.kugou.com/temppic/20100520/20100520053232211.jpg|http://image4.kugou.com/temppic/20100520/20100520053249293.jpg
320=320|24|狂欢南非世界杯，激情音乐同行|0|1|世界杯是一项世界同欢的精彩赛事，它将不同国家、种族、地域的人们紧紧相连在一起。这是一个汇聚各种足球风格、各种地域文化的大舞台。以下的歌曲，既能燃起你南非世界杯的激情的同时也能使你重温往届世界杯的热情！$13$10出品人：花枝系||11|http://image4.kugou.com/temppic/20100609/20100609051808974.jpg|http://image4.kugou.com/temppic/20100609/20100609051835513.jpg
325=325|24|父亲节献礼，唱给爸爸的歌|0|1|父亲节献礼，唱给爸爸的歌$13$10出品人：美妮||10|http://image4.kugou.com/temppic/20100618/20100618085137643.jpg|http://image4.kugou.com/temppic/20100618/20100618085113247.jpg
338=338|24|万众瞩目21届金曲奖揭晓|0|1|万众瞩目21届金曲奖揭晓|出品人：顶顶||9|http://image4.kugou.com/temppic/20100628/20100628105706607.jpg|http://image4.kugou.com/temppic/20100628/20100628105836713.jpg
345=345|24|永远怀念黄家驹|0|1|黄家驹|出品人：至爱家驹||7|http://image4.kugou.com/temppic/20100630/20100630034408200.jpg|http://image4.kugou.com/temppic/20100630/20100630034422369.jpg
362=362|24|浪漫可爱电视剧原声陪你过酷暑假期|0|1|群星|出品人：囧囧有神||6|http://image4.kugou.com/temppic/20100709/20100709050149777.jpg|http://image4.kugou.com/temppic/20100709/20100709050203354.jpg
398=398|24|你不能忘记的经典好声音|0|1|苏芮等|出品人：头赤赤||5|http://image4.kugou.com/temppic/20100716/20100716054320179.jpg|http://image4.kugou.com/temppic/20100716/20100716054337865.jpg
410=410|24|年轻的岁月需要疯狂，疯狂进行曲|0|1|群星|出品人：风魔||4|http://image4.kugou.com/temppic/20100723/20100723045115490.jpg|http://image4.kugou.com/temppic/20100723/20100723045133503.jpg
421=421|24|6、7月韩日热门歌曲大搜罗|1|1|日韩歌手|出品人：猫腻||3|http://image4.kugou.com/temppic/20100730/20100730040526110.JPG|http://image4.kugou.com/temppic/20100730/20100730040552501.JPG
425=425|24|日本十大歌姬的经典歌曲|1|1|十大歌姬|出品人：姬娜||2|http://image4.kugou.com/temppic/20100803/20100803041518280.jpg|http://image4.kugou.com/temppic/20100803/20100803041539222.jpg

[SkinMaker]
CanUploadSkin=0
UploadSkinUrl=

[SkinComms]
DownCommUrl=http://skin.kugou.com/Service.aspx
MoreCommUrl=http://skin.kugou.com

[KGWebBrowser]
AutoRun=1

[SearchPanel]
0=1|新歌|玩爱之徒|Honey|给陌生人的情书|爱你离开你|花小姐|无可救药
1=1|热歌|忘记时间|记得我爱过|嫁妆|好久不见|这叫爱|爱如潮水|聊天
2=1|歌手|周杰伦|王菲|罗志祥|王力宏|蔡依林|杨丞琳|张学友

